## quick-arrays 1.0-2

=== Makefile ===
all:
	lisp -batch -load build.lisp

clean:
	rm *.x86f *.lbytef ; true

install:
	install -g root -o root -m 0644 quick-arrays.x86f  $(DESTDIR)/usr/lib/cmucl/subsystems/quick-arrays-library.x86f
