=== debian/changelog ===
quick-arrays (1.0-2) unstable; urgency=low

  * New cmucl release.
  * Now dh-helper based.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Oct 1998 23:20:43 +0200

quick-arrays (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 May 1998 10:15:37 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "pvaneynd@debian.org"
End:
