## quick-arrays 1.0-3

=== debian/changelog ===
quick-arrays (1.0-3) unstable; urgency=low

  * Went to FSH.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:44:54 +0200
