=== debian/control ===
Source: quick-arrays
Section: non-free/libs
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.0.0.0

Package: quick-arrays
Architecture: i386
Depends: cmucl (>= 2.4.17)
Description: A library offering less flexible, but faster arrays.
 This library offers a replacement for the standard array-type
 in Lisp. It has less features then the standard type, but it's
 a little faster.
