## quick-arrays 1.0-5

=== Makefile ===
install:
	install --owner=root --group=root --mode=644 quick-arrays.system $(DESTDIR)/usr/share/common-lisp/systems/
	cp -r Makefile  README  quick-arrays.lisp   \
		$(DESTDIR)/usr/share/common-lisp/repositories/quick-arrays
