=== debian/changelog ===
quick-arrays (1.0-5) unstable; urgency=low

  * Rebuild with new dpkg-dev :-(.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:05:57 +0200

quick-arrays (1.0-4) unstable; urgency=low

  * Now with common-lisp-controller.
  * Now free! Thanks to Edward Betts. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Jun 2001 22:33:17 +0200
