=== debian/control ===
Source: quick-arrays
Section: libs
Priority: optional
Build-Depends: debhelper (>= 3.0.6)
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.1.0.0

Package: quick-arrays
Architecture: all
Depends: common-lisp-controller
Description: A library offering less flexible, but faster arrays.
 This library offers a replacement for the standard array-type
 in Lisp. It has less features then the standard type, but it's
 a little faster.
